body 				{
					margin: 0;
					padding: 0;
					font-family: "Inter", Arial, sans-serif;
					color: #000;
					letter-spacing: -1px;
					overflow-y: scroll;
                    -webkit-font-smoothing: antialiased;
                    text-rendering: optimizeLegibility;
					}

html * 				{
					margin: 0;
					padding: 0;
					}

*:focus 			{outline: none;}

.clear 				{clear:both;}

p + p 				{margin-top: 1%;}

.form input[type=button],
.asset,
.asset img,
.asset span,
.text p,
.case 				{
					-webkit-transition: all .3s;
					-moz-transition: all .3s;
					transition: all .3s;
					}

input,
select				{font-family: "Inter", Arial, sans-serif;}				

/* BAND */
.band				{
					text-align: center;
					padding: 60px 0 50px;
					margin-bottom: 10px;
					position: relative;
					background: #ed2e4e;
					}
					
					.band-back
					{
					background-size: 3%;
					background-position-y: center;
					position: absolute;
					top: 0;
					left: 0;
					right: 0;
					bottom: 0;
					opacity: .1;
					}
					
					.hideout
					{background-image: url(../images/pattern-hideout.svg);}

					.band-text
					{
					position: relative;
					z-index: 10;
					}					
					
					.band h1
					{
					max-width: 700px;
					margin: auto;
					font-size: 50px;
					line-height: 130%;
					font-weight: 700;
					color: rgba(0,0,0,.7);
					}
					
					.band h4
					{
					color: #fff;
					margin-top: 30px;
					letter-spacing: 2px;
					}

/* BUILD */
.header
{
max-width: 750px;
padding: 30px 10px;
margin: auto;
position: relative;
z-index: 20;
font-size: 0;
}
					
.auth-menu
{
display: inline-block;
width: 30%;
text-align: right;
vertical-align: middle;
}

	.header .auth-menu
	{
	position: absolute;
	width: auto;
	top: 20px;
	right: 0;
	}

	.footer .auth-menu
	{
	width: 50%;
	text-align: left;
	margin: 70px 0 20px;
	}

					.auth-menu a
					{
					display: inline-block;
					font-size: 16px;
					margin-left: 10px;
					font-weight: 700;
					border-radius: 5px;
					padding: 8px 12px;
					border: 2px solid #ff643f;
					color: #ff643f;
					text-decoration: none;
					}
					
					.footer .auth-menu a
					{margin: 0 10px 0 0;}
					
					.auth-menu a.register
					{
					border-color: #4aca35;
					color: #fff;
					padding-right: 37px;
					background: #4aca35 url(../images/arr-right.svg) no-repeat center right 10px;
					background-size: auto 50%;
					}
				
					.auth-menu a:hover
					{
					border-color: #ff643f;
					background-color: #ff643f;
					color: #fff;
					}
					
					.auth-menu a.register:hover
					{
					border-color: #259e12;
					background-color: #259e12;
					}

.menu
{
display: inline-block;
vertical-align: middle;
font-size: 0;
margin: 50px auto 0;
}
					
					.menu a
					{
					display: inline-block;
					margin-right: 20px;
					font-size: 18px;
					color: #777;
					font-weight: 700;
					text-decoration: none;
					}
					
					.menu a:hover,
					.menu a.current
					{color: #ff643f;}
					
.header .logo
{display: block;}

.header .logo img
{
height: 20px;
display: block;
}

.wrap				{
					max-width: 1000px;
					margin: auto;
					padding: 0 70px;
					position: relative;
					}

					.home-copy
					{
					max-width: 750px;
					margin: 40px auto 50px;
					}

					.home-copy h1
					{
					font-weight: 900;
				    font-size: 53px;
				    letter-spacing: -3px;
				    color: #ff643f;
					}

				    .home-copy h2
				    {
				    font-size: 27px;
				    font-weight: 700;
				    line-height: 125%;
				    color: #000;
				    margin: 20px 0 15px;				    
				    }

					img.shot,
					video.home-video
					{
					width: 1000px;
					height: 100%;
					margin: 0 auto;
					display: block;
					}

				    .home-copy p
				    {
				    font-size: 19px;
				    font-weight: 500;
				    line-height: 150%;
				    color: #564f4f;
				    margin: auto;
				    }

					.home-copy p + p
					{margin-top: 15px;}

					.signup.register
					{
					display: inline-block;
					font-size: 21px;
					font-weight: 700;
					line-height: 100%;
					margin: 20px 0;
					padding: 15px 55px 15px 20px;
					border-radius: 5px;
					box-sizing: border-box;
					color: #fff;
					text-decoration: none;
					background: #4aca35 url(../images/arr-right.svg) no-repeat center right 10px;
					background-size: auto 50%;
					background-position: center right 15px;
					}

					.home-copy a.register:hover
					{
					border-color: #259e12;
					background-color: #259e12;
					}



.all-vendors 		{
					max-width: 1000px;
					font-size: 0;
					margin: 150px auto;
					}

.vendors 			{
					display: inline-block;
					width: 50%;
					color: #084b80;
					text-align: center;
					font-size: 20px;
					line-height: 100%;
					font-weight: 700;
					transition: all .15s;
					cursor: pointer;
					text-decoration: none;
					vertical-align: middle;
					}		

						.ta 
						{color: #b4d987;}	

					.vendors img
					{
					display: block;
					width: 150px;
					margin: auto;
					}

						.ca img
						{padding-right: 30px;}

						.ta img
						{width: 220px;}

					.vendors span
					{
					display: block;
					margin: 10px 0;
					font-size: 20px;
					letter-spacing: 5px;
					color: #fe9c2b;
					}	

					.vendors:hover
					{opacity: .7;}	

.features			{
					width: 91%;
					display: block;
					margin: 190px auto;
					text-decoration: none;
					box-sizing: border-box;
					}
					
					.features h4
					{
   		 			font-size: 20px;
   		 			margin-bottom: 3px;
   		 			font-weight: 700;
   		 			color: #ccc;
   		 			}

					.features h3
					{
					font-size: 35px;
					font-weight: 700;
					line-height: 110%;
	background: linear-gradient(rgba(0,0,0,1), rgba(0,0,0,.2));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;		
  					transition: .3s;			
					}

.client				{
					width: 91%;
				    margin: 190px auto;
				    border: 10px solid #000;
				    padding: 50px;
				    background: #fed22b;
				    position: relative;
				    box-sizing: border-box;
					}

					.tick
					{
					position: absolute;
					height: 0;
					width: 0;
					left: 50px;
					bottom: -80px;
					border-left: 0 solid transparent;
				  	border-right: 50px solid transparent;
				  	border-top: 70px solid #000;					
					}

					.client-home
					{margin: 80px 0 150px;}
										
					.client h3,
					.client h1
					{
					font-size: 50px;
					line-height: 120%;
					font-weight: 700;
					letter-spacing: -3px;
					word-spacing: 3px;
					text-shadow: 2px 2px 0 #fff;
					}
					
					.client h3 span,
					.client h1 span
					{
					display: block;
					font-size: 20px;
					font-weight: 400;
					letter-spacing: -1px;
					color: #000;
					margin-top: 20px;
					text-shadow: none;
					}
					
					.client h3 span img,
					.client h1 span img
					{
					width: 40px;
					height: 40px;
					display: inline-block;
					vertical-align: middle;
					margin-right: 9px;
					border-radius: 100%;
					border: 2px solid #fff;
					}
					
					.client h3 span a,
					.client h1 span a
					{color: #000;}
					
					.media
					{
					text-align: center;
					margin: 50px 0 100px;
					}
					
					.media p
					{
					font-size: 16px;
					margin-bottom: 30px;
					color: #777;
					}
					
					.media img
					{
					display: inline-block;
					vertical-align: middle;
					margin: 0 30px;
					-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  					filter: grayscale(100%);
  					opacity: .2;
					}
					
/* HOME CONTENT */
					.text
					{
					max-width: 750px;
					margin: 40px auto 50px;
					}

						.text + .text
						{margin-top: 70px;}
					
					.t-center
					{
					max-width: 600px;
					margin: auto;
					text-align: center;
					}

					.text img
					{
					width: 100%;
					margin: 30px 0 50px;
					}
					
					.text img + span.img-desc
					{margin-top: -35px;}
					
					span.img-desc
					{
					display: block;
					font-size: 12px;
					text-align: center;
					margin-bottom: 50px;
					}
					
					.text-wrap
					{
					border: 1px solid #ddd;
					border-radius: 3px;
					padding: 30px;
					margin: 50px -31px;
					}
					
					.text h1,
					.text h2,
					.text h3
					{font-weight: 100;}
					
					.text h1
					{
					font-size: 60px;
					font-weight: 900;
					margin-bottom: 20px;
					letter-spacing: -3px;
			    	color: #ff643f;
					}
					
					.text h2,
					.boxes h2
					{
					font-size: 35px;
					margin-bottom: 20px;
					font-weight: 700;
					}
					
					h2.big
					{font-size: 40px;}
					
					.text h3
					{
					font-size: 28px;
					font-weight: 700;
					margin-bottom: 10px;
					}
					
					.text p + h2,
					.text p + h3,
					.text ul + h2,
					.text ul + h3,
					.text table + h2,
					.text table + h3,
					.button + h2,
					.button + h3
					{margin-top: 50px;}
					
					.text .sub
					{
					padding-bottom: 30px;
					position: relative;
					}
										
					.text .sub p
					{
					font-weight: 700;
/*					font-size: 35px;
					letter-spacing: -2px;
					color: #000;*/
					}
					
					.text .sub em
					{
					display: block;
					width: 50px;
					height: 3px;
					background: #000;
					position: absolute;
					bottom: 0;
					left: 0;
					}
					
					.text p,
					.text li
					{
					font-size: 21px;
					font-weight: 500;
					color: #555;
					line-height: 150%;
					word-spacing: 2px;
					}

					.text li .hilite
					{
					display: inline-block;
					background: rgba(255,171,0,.15);
					padding: 0 7px;
					}					
					
					.text p.hilite
					{
					display: inline-block;
					background: rgba(255,171,0,.15);
					padding: 7px 11px;
					font-size: 21px;
					margin-left: -11px;
					}
					
					.text img.sample
					{
					display: block;
					margin: 10px 0 50px -20px;
					border-radius: 3px;
					box-shadow: 0 0 7px rgba(0,0,0,.25);
					border: 3px solid #fff;
					}
					
					.text p + p
					{margin-top: 3%;}
					
					.text ul
					{margin: 20px 50px;}
					
					.text li ul
					{margin: 10px 30px 20px;}
					
					.text li
					{margin-bottom: 5px;}
					
					.text li strong
					{color: #555;}
					
					.text li p
					{color: #999;}
					
					.form 
					{margin: 20px 0;}
					
					.form input[type=text]
					{
					display: block;
					width: 300px;
					border: 1px solid #ddd;
					border-radius: 3px;
					padding: 10px;
					margin-bottom: 20px;
					font-size: 18px;
					color: #777;
					}
					
					.form input[type=button],
					.text a.button,
					.box a.button,
					.hero a.button
					{
					-webkit-appearance: none;
    				display: inline-block;
					background: #4aca35;
    				border: none;
   				 	cursor: pointer;
					font-size: 21px;
					height: 50px;
					line-height: 50px;
					font-weight: 700;
					border-radius: 5px;
					padding: 0 15px;
					color: #fff;
					text-decoration: none;
   				 	
					}
					
					.text .video
					{
					position: relative;
					margin: 20px 0;
					padding-bottom: 56.25%; /* 16:9 */
					padding-top: 25px;
					height: 0;
					}
					
					.text iframe
					{
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					}
					
					.text a.button
					{margin-top: 30px;}
					
					.form input[type=button]:hover,
					.text a.button:hover,
					.box a.button:hover
					{background: #259e12; color: #fff;}

					.text a.register,
					.text a.register:hover,
					.hero a.register,
					.hero a.register:hover
					{
					font-size: 21px;
					padding: 15px 19px;
					background: #4aca35;
					}
					
					.hero a.register
					{margin-top: 30px;}
					
					.hero a.register .fas
					{margin-left: 30px;}
										
					.text blockquote
					{
					font-size: 60px;
					font-weight: 700;
					line-height: 110%;
					margin: 50px 0;
					letter-spacing: -3px;
					border-left: 6px solid #000;
					padding: 30px 0 30px 50px;
					}
					
					.text p strong
					{color: #333;}
					
					.text a
					{
					color: #555;
					text-decoration: none;
					border-bottom: 2px dotted #ff643f;
					cursor: pointer;
					}
					
					.text a:hover
					{
					color: #ff643f;
					border-bottom-style: solid;
					}
					
					table.faq
					{
					width: 100%;
					margin: 30px auto;
					font-size: 18px;
					border: 2px solid #ddd;
					box-sizing: border-box;
					border-radius: 5px;
					overflow: hidden;
					}
				
					.faq tr.headers td
					{
					color: #000;
					background: #f9f9f9;
					border-bottom-color: #ddd;
					}
					
					.faq td
					{
					padding: 12px 15px;
					border-right: 1px solid #eee;
					border-bottom: 1px solid #eee;
					box-sizing: border-box;
					color: #777;
					}
					
					.faq td strong
					{
					font-weight: 400;
					color: #333;
					}
					
					.faq tr td:last-child
					{border-right: none;}
					
					.faq tr:last-child td
					{border-bottom: none;}
					
					.screenshot
					{
					display: block;
					margin: 50px 0;
					}
					
					.text-image
					{
					display: block;
					margin: 50px 0;
					}
					
						.screenshot img,
						.text-image img
						{display: block;width: 100%;}
						

.awards 			{
					margin: 100px auto;
					text-align: center;
					}

					.awards a
					{
					display: inline-block;
					vertical-align: middle;
					margin: 30px;
					}

					.all-testimonials
					{
					text-align: center;
					font-size: 0;
					margin: 50px 0;
					}	
					
					.testimonial
					{
					width: 500px;
					font-size: 0;
					margin: 150px auto;
					color: #777;
					position: relative;
					}

					.testimonial h2
					{
				    position: absolute;
				    top: 26px;
				    left: -76px;
				    font-size: 160px;
				    font-weight: 900;
				    line-height: 100%;
				    color: rgba(0,0,0,.2);
					}

					.testimonial h3
					{
					font-size: 19px;
					font-weight: 500;
					line-height: 150%;
					color: #564f4f;
					margin-bottom: 10px;
					}

					.testimonial h4
					{
					font-size: 30px;
				    font-weight: 800;
				    color: #000;
				    margin-bottom: 5px;
					}

					.testimonial img
					{
					display: inline-block;
					width: 40px;
					height: 40px;
					border-radius: 100%;
					margin: 0 5px 0 0;
					vertical-align: top;
					}

					.testimonial p
					{
					display: inline-block;
					font-size: 18px;
					font-weight: 500;
					line-height: 80%;
					margin-top: 4px;
					}

					.testimonial span
					{
					display: block;
					font-weight: 500;
					color: #999;
					font-size: 16px;
					margin-top: 7px;
					text-align: left;
					}		

					.testimonial a
					{
					text-decoration: none;
					display: inline-block;
					color: #777;
					border-bottom: 1px dotted #ccc;
					}
					
					.testimonial span a
					{color: #999;}
										

					
					
					.testimonial div
					{
					overflow: hidden;
					margin-bottom: 15px;
					}
			
					
					.testimonial p.small
					{font-size: 14px;}
					
					.boxes
					{
					font-size: 0;
					margin: auto;
					}

					.box-features
					{
					padding-bottom: 30px;
					margin-bottom: 90px;
					border-bottom: 3px solid #000;
					}
					
					.text + .boxes
					{
					max-width: 750px;
					margin: 10px auto 70px;
					}
					
					.box	
					{
					width: 47%;
					display: inline-block;
					vertical-align: top;
					padding: 0 6% 60px 0;
					}
					
					.box h3
					{
					font-weight: 700;
					font-size: 23px;
					margin-bottom: 3px;
					display: inline-block;
					}
					
					.box h4
					{
					font-size: 20px;
					margin-bottom: 3px;
					font-weight: 700;
					color: #777;

					display: none;

					}
					
					.box p
					{
					color: #777;
					font-weight: 600;
					line-height: 130%;
					font-size: 18px;
					}
					
					.box p + p
					{margin-top: 10px;}
					
					.box p a
					{color: #ff643f;}
					
					.box p a:hover
					{color: #f05123;}
					
					.boxes-in .box:nth-child(2n+2)
					{padding-right: 0;}
					
.comment 			{
				    padding: 80px;
				    width: 91%;
				    background: #ff643f;
				    margin: 100px auto;
				    position: relative;
				    box-sizing: border-box;
					}	
					
					.cb
					{
					background: #000;
					}
					
					.comment h2
					{
					font-size: 50px;
					font-weight: 700;
					line-height: 130%;
					letter-spacing: -3px;
					word-spacing: 3px;
					color: #fff;
					}	
					
					.cb h2
					{
					color: #ff643f;
					font-size: 50px;
					}			
					
					.cb h3
					{
					font-weight: 700;
					font-size: 30px;
					color: #fff;
					margin-top: 20px;
					}
					
					.comment p
					{
					font-size: 20px;
					color: rgba(0,0,0,.5);
					}
					
					.comment h2 + p
					{margin-top: 20px;}



.home-price 		{
					display: block;
					max-width: 1000px;
					margin: 100px auto;
					padding: 30px 0 40px;
					text-align: center;
					box-sizing: border-box;
					background: rgba(0,0,0,.1);
					text-decoration: none;
					border-radius: 5px;
					transition: all .2s;
					}

					.home-price:hover
					{background: rgba(0,0,0,.07);}

					.home-price h2
					{
					font-size: 50px;
					font-weight: 900;
					margin: 5px 0;
					color: #ff643f;
					letter-spacing: -2px;
					}

					.home-price p
					{
					font-size: 21px;
					font-weight: 700;
					color: #777;
					}


.prices
{
max-width: 750px;
font-size: 0;
margin: auto;
}

.price-hold
{
margin-bottom: 30px;
box-sizing: border-box;
vertical-align: top;
}

		.prices .price-hold:nth-child(2)
		{
		width: 55%;
		margin: 0;
		}

		.prices .price-hold:nth-child(2) .price
		{background: rgba(255,100,63,1);}

.price
{
display: block;
min-height: 120px;
padding: 32px 40px 40px;
margin-bottom: 30px;
border-radius: 5px;
text-decoration: none;
text-align: right;
background: #eee;
cursor: pointer;
position: relative;
transition: all .2s;
}

					.price:hover
					{background: #f3f3f3;}
					
					.price-note
					{
					font-size: 18px;
					border: 1px solid #4aca3550;
					border-radius: 10px;
					background: #4aca3510;
					padding: 30px;
					font-size: 21px;
					text-align: center;
					}

						.price-note span + span
						{margin-left: 50px;}
					
					.price h2
					{
					color: #555;
					font-size: 50px;
					font-weight: 700;
					margin-bottom: 5px;
					letter-spacing: -5px;
					}
					
					.price h2 span
					{
					font-size: 25px;
					margin-left: 10px;
					letter-spacing: -2px;
					}
					
					.price h3
					{
					font-size: 25px;
					line-height: 130%;
					font-weight: 500;
					color: #999;
					letter-spacing: -2px;
					}

					.price h4
					{
					font-size: 20px;
					line-height: 130%;
					font-weight: 700;
					color: #ff643f;
					text-transform: uppercase;
					text-align: left;
					letter-spacing: -1px;
					position: absolute;
					top: 40px;
					left: 40px;
					}

						.price h4 span
						{
						display: block;
						font-weight: 500;
						color: #999;
						text-transform: none;
						}

						.price h4 strong span
						{color: rgba(0,0,0,.7);}													

					.price-button
					{
					display: inline-block;
					width: 100%;
					padding: 25px 30px;
					font-size: 30px;
					font-weight: 600;
					border-radius: 5px;
					color: #fff;
					box-sizing: border-box;
					text-decoration: none;
					background: #4aca35 url(../images/arr-right.svg) no-repeat center right 30px;
					background-size: auto 50%;
					}

						.price-button span
						{
						display: block;
						font-size: 18px;
						text-transform: uppercase;
						margin-bottom: 3px;
						letter-spacing: -1px;
						word-spacing: 2px;
						color: #000;
						}

					.price-button:hover
					{background-color: #259e12;}

.price-text 		{
					margin-top: 20px;
					position: relative;	
					}

					.price-text h2
					{
					font-size: 21px;
					}

					.price-text p
					{
				    line-height: 130%;
				    color: #555;
				    font-size: 18px;
					}

.calc				{
					border: 2px solid #555;
					border-radius: 5px;
					margin-bottom: 20px;
					overflow: hidden;
					}

					.calc-divs div
					{
					width: 50%;
					padding: 20px;
					box-sizing: border-box;
					display: inline-block;
					vertical-align: middle;
					}

					.calc-divs div:nth-child(2)
					{text-align: right;}

					.calc h2
					{
					font-size: 14px;
					padding: 20px;
					text-transform: uppercase;
					letter-spacing: 0;
					background: #eee;
					border-bottom: 2px solid #555;
					}		

					.calc h4
					{
					font-size: 21px;
					display: inline-block;
					vertical-align: middle;
					margin-right: 10px;
					}

					.calc input
					{
					width: 50px;
					display: inline-block;
					vertical-align: middle;
					font-size: 21px;
					padding: 0 0 2px 0;
					border: 0;
					font-family: "Inter", Arial, sans-serif;
					border-bottom: 2px solid #555;
					text-align: center;
					}

					.calc h3
					{font-size: 21px;}			

/* CASES */
.case-hold
{
font-size: 0;
margin: 50px 0;
}

					.case
					{
					display: inline-block;
					width: 23%;
					height: 300px;
					margin: 0 2% 2% 0;
					background: #777;
					color: #fff;
					padding: 20px;
					vertical-align: top;
					font-size: 21px;
					line-height: 140%;
					font-weight: 700;
					box-sizing: border-box;
					}
					
					.case:hover
					{background: #999;}
					
.all-assets			{
					max-width: 620px;
					font-size: 0;
					margin: 30px 0;
					}
					
					.all-assets h2,
					.all-assets h3
								{
								font-size: 35px;
								font-weight: 100;
								margin: 50px 0 7px;
								color: #555;
								}
								
								.all-assets h3
								{
								margin: 30px 0 20px;
								font-size: 18px;
								color: #999;
								}
								
					.asset		{
								display: inline-block;
								width: 300px;
								height: 300px;
								text-align: center;
								margin: 0 20px 20px 0;
								box-sizing: border-box;
								vertical-align: top;
								border: 2px solid #ddd;
								border-radius: 5px;
								position: relative;
								cursor: pointer;
								}	
								
								.asset-back
								{
								background: url(../images/media-assets/asset-back.jpg) no-repeat center;
								position: absolute;
								top: 3%;
								left: 3%;
								bottom: 3%;
								right: 3%;
								border-radius: 3px;
								box-sizing: border-box;
								background-size: cover;
								}
								
								.asset-full
								{
								width: 620px;
								margin-right: 0;
								}
								
								.asset-gray
								{background: rgba(0,0,0,.01);}
								
								.asset-auto
								{height: auto;}
								
								.asset img,
								.asset em
								{
								border: 0;
								margin: 0;
								vertical-align: middle;
								display: inline-block;
								}
								
								.asset:hover
								{border-color: #eee;}
								
								.asset:hover img
								{transform: scale(1.07);}

								.asset em
								{width:1px;height: 100%;}
								
								.asset-full img
								{
								width: 90%;
								margin: 9% 5%;
								border-radius: 3px;
								box-shadow: 1px 2px 5px rgba(0,0,0,.3);
								border: 1px solid #fff;
								}
								
								.asset-img img
								{
								border-radius: 3px;
								box-shadow: 1px 2px 5px rgba(0,0,0,.3);
								border: 1px solid #fff;								
								}
								
								.asset-full:hover img
								{transform: scale(1.03);}
																
					.assets-in .asset:nth-child(2n+2)
					{margin-right: 0;}				
					
					.asset span	{
								position: absolute;
								left: 0;
								right: 0;
								bottom: 20px;
								text-align: center;
								color: #999;
								font-size: 14px;
								}
								
								.asset-back span
								{color: #fff;}
								
								.asset:hover span
								{color: #555;}
		
/* FOOTER */					
.footer				{
					margin: 100px 0 30px 0;
					position: relative;
					font-size: 0;
					}

					.footer .wrap
					{
					padding: 70px 0 0;
					border-top: 3px solid #000;
					}

					.footer-block
					{
					display: inline-block;
					font-size: 16px;
					width: 20%;
					vertical-align: top;
					}

						.logo-block
						{text-align: right;}

						.footer-block h3
						{
						font-size: 18px;
						margin-bottom: 5px;
						}

						.footer-block a
						{
						display: block;
						line-height: 150%;
						font-weight: 600;
						color: #777;
						text-decoration: none;
						}

						.footer-block a:hover
						{color: #ff643f;}

						img.footer-logo
						{
						display: block;
						height: 20px;
						position: absolute;
						top: 20px;
						right: 0;
						}


						.footer-block p
						{color: #999;}

					.social
					{
					width: 50%;
					display: inline-block;
					vertical-align: middle;
					margin: 70px 0 20px;
					position: relative;
					text-align: right;
					}
					
					.social a
					{
					padding: 5px;
					font-size: 20px;
					color: #555;
					text-align: center;
					display: inline-block;
					margin-left: 15px;
					}

					.social a:hover
					{color: #777;}

					.social .logo
					{
					display: block;
					width: 30px;
					position: absolute;
					top: 3px;
					right: 0;
					}
															
					.footer-menu
					{
					margin: 40px 0;
					font-size: 0;
					}
					
					.footer p
					{
					font-size: 16px;
					font-weight: 600;
					}

					.footer p.co span,
					.footer p.co strong
					{
					vertical-align: top;
					display: inline-block;
					}

					.footer p.co strong
					{
					font-size: 30px;
					margin: -5px 0 0 5px;
					}
					
					.footer-menu p + p
					{margin-top: 25px;}
					
					.footer p a
					{
					display: inline-block;
					margin-right: 15px;
					color: #777;
					text-decoration: none;
					}
					
					.footer p a:hover
					{opacity: .5;}
					
					.footer p a.current,
					.footer p a.current:hover
					{color: #ff643f;opacity: 1;}
					
					.footer p.blog-link a
					{
					background: #fff;
					padding: 8px 14px 10px;
					border: 1px solid #ddd;
					border-radius: 5px;
					text-decoration: none;
					margin-bottom: 20px;
					}
					
					.footer-bar
					{
					position: absolute;
					top: 0;
					bottom: 0;
					left: -1000px;
					width: 1010px;
					background: #f5f5f5;
					}

					.stripe
					{
					display: inline-block;
					background: #fdc161;
					padding: 5px;
					margin-top: 30px;
					}

					.footer .stripe a
					{
					color: #c37725;
					margin-top: 8px;
					font-size: 19px;
					vertical-align: top;
					text-decoration: none;
					}

					.stripe img
					{
					width: 80px;
					display: inline-block;
					vertical-align: top;
					margin-right: 10px;
					}


/* User Docs */
.docs-wrap 			{
					font-size: 0;
					height: 100%;
					letter-spacing: -.2px;
					}

.docs-side 			{
					width: 10%;
					position: fixed;
					top: 0;
					left: 0;
					bottom: 0;
					padding: 15px;
					border-right: 1px solid #ddd;
					box-sizing: border-box;
					font-size: 15px;
					}

					.docs-side h3
					{
					margin: 11px 0 25px;
					}

					.docs-side a
					{
					display: block;
					color: #555;
					text-decoration: none;
					font-weight: 600;
					margin-bottom: 15px;
					}

						.docs-side a:hover
						{color: #000;}

						.docs-side a.current
						{color: #4338CA;}

						.side-sub a
							{
							margin-left: 33px;
							margin-bottom: 10px;
							color: #999;
							font-size: 14px;
							}

							.side-sub a:first-child
							{margin-top: -5px;}

							.side-sub a:last-child
							{margin-bottom: 20px;}

						.docs-wrap svg
						{
						width: 24px;
						margin-right: 5px;
						}

						.docs-side a svg,
						.docs-side a span
						{
						display: inline-block;
						vertical-align: middle;
						}

.docs-top
{
position: fixed;
left: 10%;
right: 0;
height: 73px;
padding: 15px;
box-sizing: border-box;
border-bottom: 1px solid #ddd;
background: #fff;
}

					.docs-search
					{
					width: 50%;
					display: inline-block;
					vertical-align: middle;
					border: 1px solid #ddd;
					box-sizing: border-box;
					border-radius: 3px;
					position: relative;
					}

					.docs-search svg
					{
					position: absolute;
					top: 10px;
					left: 10px;
					z-index: 10;
					}

					.docs-search input
					{
					width: 400px;
					display: inline-block;
					vertical-align: middle;
					padding: 10px 10px 10px 40px;
					font-size: 16px;
					border: 0;
					background: none;
					}

					.docs-menu
					{
					display: inline-block;
					width: 50%;
					vertical-align: middle;
					box-sizing: border-box;
					padding-right: 15px;
					text-align: right;
					}

						.docs-menu a
						{
						font-size: 17px;
						font-weight: 600;
						text-decoration: none;
						display: inline-block;
						color: #6366F1;
						margin-left: 25px;
						}

						.docs-menu a:hover
						{color: #000;}

.docs-body 			{
					position: fixed;
					top: 73px;
					left: 10%;
					right: 0;
					bottom: 0;
					padding: 70px 20px;
					box-sizing: border-box;
					font-size: 16px;
					overflow-y: scroll;
					}

						.docs-in
						{
						max-width: 1100px;
						margin: auto;
						}

						.docs-head
						{margin-bottom: 30px;}

						.docs-head h1
						{margin-bottom: 10px;}

						.docs-head p
						{
						font-size: 21px;
						line-height: 150%;
						color: #555;
						}

						.docs-copy h2
						{font-size: 21px; }

						.docs-copy p
						{
						font-size: 18px;
						line-height: 130%;
						color: #777;
						}

						.docs-copy svg
						{
						display: inline-block;
						vertical-align: top;
						}

						.docs-copy p + p,
						.docs-copy p + div
						{margin-top: 30px;}

						.docs-copy img,
						.docs-copy video
						{margin: 20px 0;}

						.docs-sections
						{
						margin: 30px -20px;
						font-size: 0;
						}

						.docs-sections div
						{
						display: inline-block;
						vertical-align: top;
						width: 33.33%;
						box-sizing: border-box;
						padding: 0 20px;
						}

						.docs-sections div.sec-50
						{width: 50%;}

						.docs-sections div.sec-70
						{width: 66.66%;}



/* Mobile */
@media only screen 
and (max-width : 1170px)  {

	/*	.price h2 		{
						font-size: 50px;
						letter-spacing: -3px;
						}

		.price h3 		{font-size: 30px;}*/

}

/* Mobile */
@media only screen 
and (max-width : 1000px)  {

	.header-wrap 	{
					position: relative;
					}

					.wrap-shadow
					{box-shadow: none;}

	.menu			{
			 		display: block;
				    margin: 0 0 20px 10px;
				    vertical-align: middle;
					}

					.menu a
					{
					padding: 10px;
					margin: 0;
					}
					
	.menu-links a	{
					margin: 0 20px 0 0;
					}
					
	.a-links		{
					margin-top: 20px;
					display: block;
					}
	
	.a-links a,
	.a-links a.register
					{
					margin: 0 20px 0 0;
					}
					
	.hero			{margin-top: 30px;}

	.price-button 	{font-size: 20px;}

					.price-button span
					{font-size: 15px;}

	.calc h4 		{display: none;}

}					

/* Mobile */
@media only screen 
and (max-width : 770px)  {

	.top-wrap 		{padding: 0 15px;}
					
	.header			{padding: 0;}
	
	.header .auth-menu	 
					{
					display: block;
					width: auto;
					margin: 0 20px;
					position: relative;
					top: auto;
					right: auto;
					}
	
	.auth-menu a,
	.footer .auth-menu a
					{
					margin: 0 0 10px;
					padding: 10px 0;
					text-align: center;
					width: 100%;
					box-sizing: border-box;
					}
					
					.auth-menu a.register
					{
					padding: 20px 0 20px 20px;
					text-align: left;
					}

	.header .logo	{
				    padding: 20px 10px 20px 20px;
				    margin: 0;
					}
					
					.menu-toggle
					{
					display: block;
					font-size: 25px;
					letter-spacing: 1px;
					padding: 25px 0;
					margin-bottom: 20px;
					background: #ddd;
					border: 1px solid #ccc;
					box-sizing: border-box;
					color: #555;
					text-align: center;
					font-weight: 700;
					border-radius: 5px;
					cursor: pointer;
					}
					
	.wrap			{padding: 0 25px;}

					h1.hero,
					h2.hero
					{
					width: auto;
					font-size: 40px;
					line-height: 120%;
					margin: 30px 0;
					}
					
					.home-copy
					{
					font-size: 25px;
					margin: 20px;
					}

					video.home-video
					{
					width: 90%;
					height: auto;
					margin: 20px;
					}

					.home-copy-in
					{width: auto;}

					img.shot
					{margin: 30px 0;}

					.home-copy p
					{font-size: 19px;}

					h2.subtag
					{
					font-size: 70px;
					line-height: 110%;
					}

					.vendors
					{
					margin: 150px 0;
					font-size: 40px;
					}

					.ca img
					{width: 250px;}

					.ta img
					{width: 300px;}

					.vendors br
					{display: none;}

					.vendors span
					{
					font-size: 50px;
					margin: 30px 0;
					}
						
	.cb,
	.comment		{
					width: auto;
					padding: 30px;
					margin: 50px 0;
					}
					
					.cb h2,
					.comment h2
					{font-size: 35px;}
					
					.cb h3
					{font-size: 21px;}
					
	.client			{width: auto; margin: 100px 0;padding: 30px;}
	
	.client h3,
	.client h1		{font-size: 35px;}
	
	.client h3 span,
	.client h1 span	{font-size: 15px;margin-top: 20px;}

	.client h3 span img, .client h1 span img 
	{display: block;}

	.text + .boxes,
	.prices 	 	{width: auto;}

	.tick			{
					bottom: -40px;
					border-left: 0 solid transparent;
				  	border-right: 30px solid transparent;
				  	border-top: 40px solid #000;		
				  	}	
	
	.features		{margin: 50px 0;}
	
	.features h3	{font-size: 25px;}
						
	.text a.register, .text a.register:hover, .hero a.register, .hero a.register:hover
	{font-size: 20px;}
	
					.hero a.register
					{margin-top: 10px;}
						
	.box			{
					display: block;
					width: auto;
					}
					
	.testimonial	{
					display: block;
					width: auto;
					margin: 50px 0;
					}

					.home-testimonial
					{margin: 50px 20px;}

					.testimonial h2
					{display: none;}
					
					.testimonial p
					{font-size: 18px;}
					
					.home-price
					{
					margin: 20px;
					padding: 20px;
					}

						.home-price h2
						{
						font-size: 35px;
						line-height: 110%;
						margin-bottom: 10px;
						}

						.home-price p
						{font-size: 18px;}

					.media
					{margin-bottom: 0;}
					
					.media img
					{margin-bottom: 50px;}

	.text 			{
					width: auto;
					margin: 50px 0;
					}
					
	.text h1		{line-height: 100%;font-size: 55px;}
						
	.text h2		{
					font-size: 35px;
					margin-bottom: 10px;
					}
	
	.text .sub p	{font-size: 28px;line-height: 130%;}
	
	.text p.sub		{font-size: 18px;}
	
	.asset			{width: 100%;}
	
	.case			{
					width: auto;
					margin: 0;
					font-size: 30px;
					}
					
					.case + .case
					{margin-top: 30px;}
	
	.prices 		{margin: 20px 0;}

	.price-hold,
	.prices .price-hold:nth-child(2)
					{
					display: block;
					width: 100%;
					margin: 20px 0;
					}

					.price-button
					{
					display: block;
					width: 100%;
					}

					.price 
					{padding: 20px;}
					
					.price h2
					{font-size: 50px;margin: 0;}
					
					.price h2 span
					{font-size: 25px;letter-spacing: -1px;}
					
					.price h3
					{font-size: 18px;letter-spacing: -1px;margin-top: 15px;}
					
					.price h4
					{
					position: relative;
					text-align: left;
					font-size: 18px;
					top: auto;
					left: auto;
					}

	.footer 		{margin: 20px;}
	
	.footer p a		{
					display: block;
					margin: 0;
					padding: 10px 0;
					}

					.footer-block
					{
					width: 50%;
					text-align: center;
					margin-bottom: 30px;
					}

						.logo-block
						{width: 100%;}

						img.footer-logo
						{display: none;}

					.social
					{
					width: 100%;
					text-align: center;
					margin: 10px 0 20px;
					}

					.footer .auth-menu
					{
					width: 100%;
					text-align: center;
					margin: 20px 0;
					}

					.stripe
					{
					display: block;
					text-align: center;
					padding: 15px 0;
					}

					.footer .stripe a
					{
					display: inline-block;
					padding: 0;
					margin: 11px 10px 0 0;
					font-size: 15px;
					}

}					